Subject: Ticket Assigned - Damaged WWD - 9423307259
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 04:15:23 +0000

Hi jinana parveen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged WWD - 9423307259 I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    Hello good morning           07:17 AM, 08th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            07:17 AM, 08th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:17 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    1           07:17 AM, 08th Apr                   Hannah UAE HB                   ✍️ Please enter your name           07:17 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    I am Mrs Nair. This is regarding an order for my son Dr Avinash Rai           07:18 AM, 08th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            07:18 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    4           07:18 AM, 08th Apr                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             07:18 AM, 08th Apr                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              07:18 AM, 08th Apr                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              07:18 AM, 08th Apr                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           07:18 AM, 08th Apr                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           07:18 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    Order no 9423307259           07:19 AM, 08th Apr                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           07:19 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    [email-masked]           07:19 AM, 08th Apr                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            07:19 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    6           07:19 AM, 08th Apr                   Hannah UAE HB                   If your order was canceled by HomeBox, you will be refunded automatically. Refunds can take upto 2 weeks to show up in your payment account.           07:19 AM, 08th Apr                   Hannah UAE HB                   If you have returned your items to HomeBox, it takes 3 working days for our quality team to check the returned products and process refund. Once this is done, it may take upto 2 weeks for the refunds to show up in your account.           07:19 AM, 08th Apr                   Hannah UAE HB                    If you have paid for your order by Cash, the refund will reflect in your My Credits account. You can use mycredits to make a purchase.   If you paid for your order using any other means, your refund would be sent directly to your original means of payment.            07:19 AM, 08th Apr                   Hannah UAE HB                   If you still have a query, please explain your query in detail below. Please include as much information as possible in a single message.           07:19 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    Refund one item delivered yesterday. Not good piece           07:20 AM, 08th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           07:20 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    1           07:20 AM, 08th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           07:20 AM, 08th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           07:20 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    Ok           07:20 AM, 08th Apr                   jinana                   Hello, my name is Jinana , Please give me a few moments while I review and process your request. I will get back shortly.           07:21 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    Ok thank u           07:21 AM, 08th Apr                   jinana                   I would like to inform you that furniture items can only be returned before they are assembled. When our team arrives to deliver and install the items, you may inform them to return the item. Once they are assembled in your house then they cannot be returned.   We do, however, provide warranty and maintenance services on all furniture items.            07:24 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    Once assembled only we can notice the problem then how we can tell delivery boys before?           07:25 AM, 08th Apr                   jinana                   It will be really helpful if you can send us a picture of the damage or defect on the item regarding your complaint. It will help us resolve your issue better.           07:27 AM, 08th Apr                   jinana                   Hi, I'm not getting a response from you. Are we still connected?           07:31 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    Yes. Iam trying to get the picture n send to u. Give me some time ok pls.  Thank u for ur patience           07:32 AM, 08th Apr                   jinana                   Thank you for letting me know. Please take your time to send me the picture.           07:34 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    Sure I will send very soon. Thank u           07:35 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    The size is so huge for the flat hall.           07:40 AM, 08th Apr                   jinana                   We would like to inform you that as per our company policy, we do not accept returns once the furniture has been assembled. However, if there is a manufacturing defect in the product, we will provide warranty service as per the terms and conditions mentioned in the warranty policy.           07:45 AM, 08th Apr                   jinana                   If you notice any defects or issues with the furniture, please let us know           07:45 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    When we purchase a product online we have option to return the item. Pls consider. Pls take it up for us and give a favorable response.           07:48 AM, 08th Apr                   jinana                   I'm sorry to inform you that we cannot fulfill your request to return the furniture as it does not have any manufacturing defects. As per our policy, we cannot accept returns or provide refunds for assembled furniture unless there is a manufacturing defect.           07:49 AM, 08th Apr                   jinana                   We understand that you may be disappointed, but we would like to remind you that we offer a warranty for all of our products. If you notice any defects or issues with the furniture that are covered under our warranty terms, please do not hesitate to contact us and we will be happy to assist you.           07:49 AM, 08th Apr                   jinana                   Thank you for your understanding and please let us know if you have any further questions or concerns.           07:49 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    Pls consider for good order sake.           07:49 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    Pls speak with manager n confirm to us.           07:49 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    If not pls give number of senior management n we can request           07:50 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    Humbly request ur response pls           07:56 AM, 08th Apr                   jinana                   Please confirm that you have received the same size as mentioned on the website.  https://www.homeboxstores.com/ae/en/Furniture/Bar-Counters-and-Bar-Stools/HOME-BOX-Mirage-Bar-Cabinet/p/163349218           07:59 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    I will just confirm pls           08:01 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    Yes same one. We just noticed a small indentation           08:03 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                             08:03 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    Request you to pls help           08:08 AM, 08th Apr                   jinana                   We can raise a complaint about this issue with the concerned team, and they will schedule a date to arrange the inspection and do the necessary.           08:09 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    Ok thank u. When they will come to c the item.  Pls help to get the item returned pls I sincerely request ?           08:10 AM, 08th Apr                   jinana                   I am sorry we cannot proceed with the return or decide the further action from our end; however, the team will visit, and you can discuss with them.           08:12 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    We r very customer of home box n bought many things. We really appreciate the quality n service hence making the request for return pls help           08:12 AM, 08th Apr                   jinana                   We have registered your request under compliant ID 4790844. Please accept our apologies once again.  The team has been informed and they will be contacting you in order to inspect and get this sorted out for you. This process can take between 3-5 days.           08:13 AM, 08th Apr                   jinana                   Is there anything else I can assist you with today?           08:13 AM, 08th Apr                     I am Mrs Nair  This is regarding an order for my son Dr Avinash Rai                    Ok thank u           08:13 AM, 08th Apr                   jinana                   It was a pleasure to assist you.Thank you for chatting with us, and have a wonderful day. Goodbye!           08:14 AM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6012625